body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0
}

body {
	font: 12px/1.5 "Microsoft Yahei",Arial,Verdana,Helvetica,sans-serif;
	color: #383838;
}

a {
	color: #555;
	text-decoration: none
}

a:hover {
	text-decoration: underline
}

img {
	border: 0
}

h4,h5,h6 {
	font-size: 100%;
	font-weight: normal
}
ul,ol,li {
	list-style-type: none;
}
b,strong {
	font-weight: bold;
}

input,button,textarea,select,optgroup,option {
	font-family: "Microsoft YaHei",Arial,Verdana
}

select,input,button,textarea,button {
	font-family: "Microsoft YaHei",Arial,Verdana
}

pre {
	font-family: 'Courier New',Monospace;
	font-size: 12px;
	width: 99%;
	overflow: hidden;
	margin: 0 0 1em 0;
	background: #f7f7f7
}

pre ol,pre ol li,pre ol li span {
	margin: 0;
	padding: 0;
	border: 0;
	word-wrap: break-word;
	word-break: normal
}

pre a,pre a:hover {
	background: 0;
	border: 0;
	padding: 0;
	margin: 0
}

pre ol {
	list-style: decimal;
	background: #f7f7f7;
	margin: 0 0 1px 3em!important;
	padding: 5px 0;
	color: #5c5c5c;
	border-left: 3px solid #146b00
}

pre ol li {
	list-style: decimal-leading-zero;
	list-style-position: outside!important;
	color: #5c5c5c;
	padding: 0 3px 0 10px!important;
	margin: 0!important;
	line-height: 1.3em
}

pre ol li.alt {
	color: inherit
}

pre ol li span {
	color: black;
	background-color: inherit
}

pre .comment,pre .comments {
	color: #008200;
	background-color: inherit
}

pre .string {
	color: blue;
	background-color: inherit
}

pre .keyword {
	color: #069;
	font-weight: bold;
	background-color: inherit
}

pre .preprocessor {
	color: gray;
	background-color: inherit
}

pre .dp-xml .cdata {
	color: #ff1493
}

pre .dp-xml .tag,pre .dp-xml .tag-name {
	color: #069;
	font-weight: bold
}

pre .dp-xml .attribute {
	color: red
}

pre .dp-xml .attribute-value {
	color: blue
}

pre .dp-sql .func {
	color: #ff1493
}

pre .dp-sql .op {
	color: #808080
}

pre .dp-rb .symbol {
	color: #a70
}

pre .dp-rb .variable {
	color: #a70;
	font-weight: bold
}

pre .dp-py .builtins {
	color: #ff1493
}

pre .dp-py .magicmethods {
	color: #808080
}

pre .dp-py .exceptions {
	color: brown
}

pre .dp-py .types {
	color: brown;
	font-style: italic
}

pre .dp-py .commonlibs {
	color: #8a2be2;
	font-style: italic
}

pre .dp-j .annotation {
	color: #646464
}

pre .dp-j .number {
	color: #c00000
}

pre .dp-delphi .number {
	color: blue
}

pre .dp-delphi .directive {
	color: #008284
}

pre .dp-delphi .vars {
	color: #000
}

pre .dp-css .value {
	color: black
}

pre .dp-css .important {
	color: red
}

pre .dp-c .vars {
	color: #d00
}

pre .dp-cpp .datatypes {
	color: #2e8b57;
	font-weight: bold
}

.title3d{
opacity:0.5;
position: absolute;
z-index: 10;
font-size: 12px;
font-size: 0.85714rem;
color: #fff;
position: absolute;
font-weight: bold;
padding: 5px 15px;
text-transform: uppercase;
background: #1f8adc;
top: 10px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
left: -6px;
}
.title3d:before{
position: absolute;
content: "";
display: block;
background: #1f8adc;
bottom: -4px;
height: 4px;
left: 0;
width: 4px;
}
.title3d:after{
position: absolute;
content: "";
display: block;
background: #114f3a;
border-bottom-left-radius: 4px;
border-top-left-radius: 4px;
bottom: -6px;
height: 6px;
left: 0;
width: 6px;
}


.fl,.left {
	float: left;
}

.fr,.right {
	float: right;
}

.center{
	margin-left:auto;
	margin-right:auto;
}

.mt10 {
	margin-top: 10px
}

.mt20 {
	margin-top: 20px
}

.content {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden
}

.ad1000 {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	position:relative;
}

.ad300 {
	width: 300px;
	overflow: hidden
}

.ad690 {
	width: 690px;
	float: left;
	overflow: hidden;
	position: relative
}

.ad780{
	width:780px;
	overflow:hidden;
	margin-top:10px;
}

.cen,.center {
	margin-left: auto;
	margin-right: auto
}

.fixed {
	top: 0;
	position:relative;
}

.clear,.clearfix {
	clear: both;
	zoom:1;
}

.topnav {
	width: 100%;
	height: 40px;
	background-color: whiteSmoke;
	border-bottom: 1px solid #d6d6d6;
}

.topnav ul {
	width: 1000px;
	margin: 0 auto
}

.topnav li {
	line-height: 40px;
	color: #555;
	font-size: 12px
}

.topnav li a {
	color: #555;
	margin-left: 10px
}

.topbar {
	width: 1000px;
	height: 80px;
	margin: 0 auto
}

.logo {
	width: 150px;
	float: left;
	height: 80px;
}

.home_logo {
	display: block;
	width: 270px;
	height: 60px;
	margin: 10px 0;
	background: url(../img/logo.png) no-repeat;
	text-indent: -9999px
}
.function_ad{height:60px;width:170px;float:left;padding:10px;}

.search {
	height: 60px;
	float: left;
	margin-top: 13px
}
.bdso-input{
	width:250px;height:25px;padding:5px;border:1px solid #1f8adc;
}
.bdso-btn{height:37px;border:0;background:#1f8adc;color:#FFF;font-size:14px;line-height:37px;padding:0 15px;cursor:pointer;}
.hot-keywords{padding-top:5px;}
.hot-keywords strong{color:#383838;font-weight:normal;}
.hot-keywords a{color:red;}

.topad{
	height:60px;
	margin-top:10px;
}
.subnav {
	width: 1000px;
	overflow: hidden;
	line-height: 22px;
	background: #f3f3f3;
	color: #b8b8b8
}

.subnav a {
	height: 20px;
	color: #555;
	font-size: 12px
}

.subnav li {
	float: left;
	text-align: center;
	padding: 10px;
	border-right: 1px solid #FFF
}

.top_nav{position:relative;z-index:100;width:100%;background:#1F8ADC;}
.top_nav .navigation{margin:0 auto;width:1000px;position:relative;height:40px;}
.top_nav .navigation li{float:left;font-size:14px;color:#fff;line-height:40px;height:40px;background: url('/templets/default/img/line_2.jpg') left top repeat-y;}
.top_nav .navigation .nav-up-selected{background:#0060c0;}
.top_nav .navigation .nav-up-selected-inpage{background:#0060c0;}
.top_nav .navigation li a{padding:0 15px;color:#fff;font-weight:bold;}
.top_nav .navigation li a:hover{text-decoration:none;}

.navigation-down{position:absolute;top:40px;left:0px;width:100%}
.navigation-down .nav-down-menu{width:100%;margin:0;position:absolute;top:0px;background:#0060c0;opacity:0.95;border-bottom:1px solid #383838;}
.navigation-down .nav-down-menu span{position:absolute;right:50px;top:30%;font-size:72px;color:#FFF;}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1000px;position:relative;overflow:hidden;}
.navigation-down .nav-down-menu dl{float:left;margin:18px 80px 18px 0}
.navigation-down .menu-1 dl{margin:20px 80px 25px 20px;}
.navigation-down .menu-4 dl{margin:20px 20px 25px 20px;}
.navigation-down .menu-1 dt{font-size:16px;color:#48A4FF;padding-bottom:10px;border-bottom:1px solid #48A4FF;margin-bottom:10px}
.navigation-down .menu-1 dt a{color:#48A4FF;}
.navigation-down .menu-1 dd a{color:#fff;font-size:14px;line-height:25px;}
.navigation-down .menu-1 dd a:hover{color:#999;text-decoration:none;}
.navigation-down dd a{color:#fff;}
.navigation-down .menu-3 dd{float:left;margin-right:15px;}

.header_ad {
	padding:2px 0 0 2px;
	width: 298px;
	height: 58px;
	border: 1px solid #DDD;
	background: #F8F8F8;
}
.header_ad li {
float: left;
width: 49.9%;
height: 19px;
overflow: hidden;
white-space: nowrap;
}

.dhico {
	width: 1000px;
	margin: 10px auto
}

.leftbox {
	width: 690px;
}

.tt-list {
	width: 300px;
	float: left;
	height: 230px;
	overflow: hidden
}

.tt-list h2 {
	height: 30px;
	background: #f8f8f8;
	line-height: 30px
}

.tt-list h2 span.first-news {
	background: #019add;
	display: inline-block;
	color: #FFF;
	padding: 0 10px
}

.tt-list li {
	float: left;
	width: 300px;
	height: 100px;
	background: url(../img/line3.jpg) no-repeat bottom
}

.tt-list li h3 {
	width: 300px;
	height: 30px;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tt-list li h3 a {
	font-size: 14px;
	color: #555;
	line-height: 30px;
	font-weight: bold
}

.tt-list li h4 {
	width: 80px;
	height: 60px;
	float: left
}

.tt-list li img {
	width: 79px;
	height: 59px;
	border: 1px solid #ddd
}

.tt-list li p {
	width: 210px;
	height: 60px;
	float: left;
	font-size: 12px;
	color: #666;
	padding-left: 10px;
	line-height: 20px
}
.slider_box{position:relative;float:left;margin-left:10px;}
.jquery-slider-wrapper{position:relative;}
.jquery-slider-slide{display:none;margin:0;padding:0;position:absolute;left:0;top:0;width:100%;}
.jquery-slider-slide img{border:0;margin:0;padding:0;}
.jquery-slider-slide span{background: #000;filter: alpha(opacity=80);opacity: 0.8;display:block;width:100%;padding:10px 0;font-size:18px;position:absolute;top:50%;text-indent:30px;color:#FFF;}
.jquery-slider-slide-current{display:block;z-index:2;}
.jquery-slider-slide-next{display:block;z-index:1;}
.jquery-slider-selectors{display:block;overflow:hidden;position:absolute;bottom:20px;right:10px;z-index:3;}
.jquery-slider-selector{display:block;background:#0060C0;float:left;width:40px;height:5px;margin:0 0 0 5px;}
.jquery-slider-selector-current{background:#1F8ADC;}
.jquery-slider-selector span{display:none;}
.jquery-slider-control{display:none;right:50%;top:50%;position:absolute;cursor:pointer;width:48px;height:69px;margin-top:-34px;margin-right:-24px;z-index:4;}
.jquery-slider-control span{display:none;}
.jquery-slider-control-play{background:url(../images/jquery-slider-theme.png) no-repeat -144px 0;}
.jquery-slider-control-pause{background:url(../images/jquery-slider-theme.png) no-repeat -96px 0;}
.jquery-slider-hovered .jquery-slider-control{display:block;}
.jquery-slider-navigation{display:block;}
.jquery-slider-navigation-prev{background:url(../images/jquery-slider-theme.png) no-repeat 0 0;display:none;left:0;top:50%;position:absolute;cursor:pointer;width:48px;height:69px;margin-top:-34px;z-index:4;}
.jquery-slider-navigation-prev span{display:none;}
.jquery-slider-navigation-next{background:url(../images/jquery-slider-theme.png) no-repeat -48px 0;display:none;right:0;top:50%;position:absolute;cursor:pointer;width:48px;height:69px;margin-top:-34px;z-index:4;}
.jquery-slider-navigation-next span{display:none;}
.jquery-slider-hovered .jquery-slider-navigation-prev,.jquery-slider-hovered .jquery-slider-navigation-next{display:block;}
.jquery-slider-wrapper .caption{padding:6px 10px;background:#333333;font-size:13px;position:absolute;bottom:10px;left:10px;color:#FFFFFF;}
.jquery-slider-timer{color:#000000;height:3px;width:100%;position:absolute;bottom:0;left:0;z-index:4;}
.jquery-slider-timer-bar{background:#F60;height:3px;width:0;float:left;display:inline;}

.special{
	width:688px;
	height:88px;
	border:1px solid #1f8adc;
	position:relative;
}
.special_title{
	width:20px;
	height:68px;
	padding:10px 5px;
	text-align:center;
	font-size:12px;
	background:#1f8adc;
	color:#FFF;
	position:absolute;
}
.special_list{
	width:660px;
	height:80px;
	padding:5px 0;
	margin-left:28px;
}
.special_list li{
	width:310px;
	float:left;
	line-height:20px;
	margin-left:10px;
	height:20px;
	overflow:hidden;
	margin-right:10px;
}
.special_list li span{
	margin-right:10px;
	color:#999;
}
.special_list li em{
	color:#999;
	float:right;
	font-style:normal;
}

.home_video {
	width: 690px;
	float: left;
}
.v_top{
	padding-top:15px;
}
.large_v{
	width:280px;
	margin-right:10px;
	height:180px;
	overflow:hidden;
	float:left;
}
.large_v a{
	display:block;
	height:180px;
	width:280px;
	position:relative;
}
.large_v a .hide_desc{
	width:100%;
	height:90px;
	position:absolute;
	bottom:-60px;
	background:#383838;
}
.large_v a .hide_desc h3{
	font-size:14px;
	color:#FFF;
	line-height:30px;
	height:30px;
	overflow:hidden;
	padding:0 5px;
}
.large_v a .hide_desc p{
	height:40px;
	padding:10px;
	display:block;
	font-size:12px;
	color:#FFF;
	padding:10px 5px;
	line-height:20px;
}


.list_v{
	width:410px;
	margin-left:290px;
}
.list_v ul{overflow:hidden;	height:180px;
	overflow:hidden;}
.list_v li{
	width:195px;
	height:85px;
	overflow:hidden;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.list_v li h3{
	font-size:14px;
	font-weight:bold;
	line-height:1;
	height:25px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight:500;
}
.list_v li img{
	width:100px;
	hight:60px;
	float:left;
}
.list_v li p{
	margin-left:105px;
	font-size:12px;
	line-height:20px;
	color:#888;
}
.list_v li a:hover{
	color:#0060c0;
	text-decoration:none;
}
.v_bottom{padding-top:8px;border-top:1px dotted #ddd;margin-top:7px;}
.v_bottom .list_vc{width:700px;}
.v_bottom .list_vc li{
	width:130px;
	margin-right:10px;
	float:left;
	height:124px;
}
.v_bottom .list_vc li a{display:block;}
.v_bottom .list_vc li a img{
	width:130px;
	height:80px;
}
.v_bottom .list_vc li a h3{
	font-size:12px;
	line-height:22px;
	font-weight:500;
}
.v_bottom .list_vc li a:hover{
	color:#0060c0;
	text-decoration:none;
}

.tools {
	width: 300px;
}

.tools h2 {
	height: 30px;
	background: #f8f8f8;
	line-height: 30px;
	padding-bottom: 5px
}

.tools h2 span.first-news {
	width: 60px;
	background: #019add;
	display: inline-block;
	color: #FFF;
	padding: 0 5px;
	float: left;
	text-align:center;
}
.tools h2 span.first-news a{
	color:#FFF;
	font-size:14px;
}

.tools-input {
	width: 220px;
	float: left;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	color: #555;
	padding: 0 4px;
	border: 1px solid #DDD;
	outline: 0
}

.chaxun {
	width: 300px;
	height: 30px
}

.tools-but {
	height: 30px;
	padding: 0 5px;
	font-size: 12px;
	line-height: 30px;
	margin-right: 1px;
	background: #019add;
	color: #FFF;
	border: 0;
	cursor: pointer
}

.more-tools {
	width: 300px;
	overflow: hidden;
	margin-top: 10px
}

.more-tools li {
	float: left;
	width: 150px;
	font-size: 14px;
	margin-bottom: 2px
}

.more-tools li em {
	display: inline-block;
	height: 15px;
	color: #FFF;
	background: #DDD;
	-webkit-text-size-adjust: none;
	font-size: 10px;
	border-radius: 3px;
	line-height: 15px;
	padding: 0 3px;
	margin-right: 10px;
	font-style: normal
}


.conlist {
	width: 690px;
	float: left
}

.conlist h1 {
	height: 30px;
	border-bottom: 2px solid #0060c0;
	line-height: 30px
}

.lt {
	height: 30px;
	border-bottom: 2px solid #DDD;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	background: #f8f8f8;
	position: relative
}

.lt h2 {
	line-height: 30px;
	height: 30px;
	float: left;
	font-size: 18px;
	font-weight:normal;
	border-bottom: 2px solid #1F8ADC;
}

.lt h2 a {
	color: #1F8ADC;
}
.lt h2 a:hover{
	text-decoration:none;
}
.lt h3 {
	height: 30px;
	float: right;
	margin-right: 10px;
	color: #CCC;
	font-size: 12px;
	font-weight: 500
}

.lt ul.alltype {
	display: none;
	width: 300px;
	padding: 10px;
	background: #fff;
	border: 1px solid #ddd;
	position: absolute;
	top: 30px;
	right: 0;
	z-index: 10;
	color: #555;
	font-size: 12px;
	line-height: 23px;
	font-weight: 500
}

.lt ul.alltype a {
	color: #555
}

.iLbox {
	width: 690px;
	float: left
}

.iLbox .l {
	width: 300px;
	float: left;
	padding-top: 10px
}

.iLbox .l ul {
	width: 300px;
	float: left
}

.iLbox .l ul li {
	width: 300px;
	height: 25px;
	float: left;
	line-height: 25px;
	font-size: 14px;
	color: #555;
	overflow: hidden
}

.iLbox .l ul span {
	padding-right: 5px
}

.iLbox .l ul span a {
	padding: 0 3px
}

.iLbox .c {
	width: 380px;
	px;float: left;
	padding-top: 10px;
	margin-left: 10px
}

.iLbox .c ul {
	width: 380px;
	height: 90px;
	float: left
}

.iLbox .c ul h2 {
	width: 380px;
	height: 25px;
	float: left;
	margin-bottom: 5px;
	overflow: hidden
}

.iLbox .c ul h2 a {
	color: #1f8adc;
	font-size: 14px;
	font-weight: bold
}

.iLbox .c ul h3 {
	width: 90px;
	height: 60px;
	float: left;
	margin-right: 10px
}

.iLbox .c ul p {
	width: 280px;
	height: 60px;
	overflow:hidden;
	float: left;
	color: #999;
	line-height: 20px;
	font-size: 12px
}

.iLbox .c ol {
	width: 380px;
	float: left;
	margin-top: 8px
}

.iLbox .c ol li {
	width: 380px;
	height: 25px;
	float: left;
	line-height: 25px;
	font-size: 14px;
	color: #555;
	overflow: hidden
}

.iLbox .c ol li span {
	padding-right: 5px
}

.iLbox .c ol li span a {
	padding: 0 3px
}

.softbox{
	width:690px;
	padding:10px 0;
	overflow:hidden;
}
.softbox li{
	width:60px;
	height:80px;
	overflow:hidden;
	float:left;
	margin-right:9px;
	margin-bottom:5px;
}
.softbox li p{
	line-height:20px;font-size:12px;text-align:center;
}


.rightbox {
	width: 300px;
	float: right
}

.view {
	width: 300px
}

.view .t {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid white;
	font-size: 18px;
	color: #272727;
}
.view .t span {
	display:inline-block;
	float:left;
	height:30px;
	padding:0 10px;
	color:#999;
	font-size:18px;
	line-height:36px;
}
.view .t ul {
	display:inline-block;
	overflow:hidden;
	padding: 1px 1px 0 0
}

.view .t ul li {
	font-size: 14px;
	color: #555;
	line-height: 30px;
	float: left;
	padding: 0 10px;
	cursor: pointer
}

.view .t ul li.current {
	background: #fff
}

.view .box {
	border-top: 1px solid #e0e0e0;
	padding-top: 5px
}

.view .box ol {
	padding: 5px 0
}

.view .box ul {
	width: 280px;
	height: 90px
}

.view .box ul h2 {
	width: 280px;
	height: 25px;
	float: left;
	line-height: 25px;
	font-size: 16px;
	margin-bottom: 5px
}

.view .box ul h3 {
	width: 90px;
	height: 60px;
	float: left;
	margin-right: 10px
}

.view .box ul p {
	width: 180px;
	height: 60px;
	float: left;
	line-height: 20px;
	padding: 0;
	color: #999
}

.view .box ol {
	width: 280px
}

.view .box ol li {
	width: 270px;
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	background: url(../img/lidot.gif) no-repeat center left;
	padding-left: 10px;
	overflow: hidden
}

.Riall {
	width: 300px;
	float: left;
	background: #f0f0f0
}

.Riall .t {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid white;
	font-size: 16px;
	color: #383838;
}
.Riall .t span{
	display:inline-block;
	padding-left:10px;
	line-height:34px;
	color:#999;
	font-size:18px;
}
.Riall .t a{
	font-size:16px;
}
.Riall .box {
	width: 280px;
	border-top: 1px solid #e0e0e0;
	padding: 0 10px;
}

.Riall .box ul {
	width: 280px;
	padding:10px 0;
}

.Riall .box ul h2 {
	width: 280px;
	height: 25px;
	margin-bottom: 5px
}

.Riall .box ul h2 a {
	line-height: 25px;
	font-size: 14px;
	font-weight: bold
}

.Riall .box ul h3 {
	width: 90px;
	height: 60px;
	float: left;
	margin-right: 10px
}

.Riall .box ul p {
	width: 180px;
	height: 60px;
	overflow:hidden;
	margin-left:100px;
	line-height: 20px;
	padding: 0;
	color: #999
}

.Riall .box ol {
	width: 280px;
	float: left;
	padding: 5px 0
}

.Riall .box ol li {
	width: 270px;
	height: 25px;
	float: left;
	line-height: 25px;
	font-size: 14px;
	background: url(../img/lidot.gif) no-repeat center left;
	padding-left: 10px;
	overflow: hidden
}

.flink {
	width: 1000px;
	margin: 20px auto 0;
	overflow: hidden
}

.flink h2 {
	font-size: 14px;
	color: #555;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #DDD;
	float: left;
	width: 1000px;
	margin-bottom: 10px
}
.flink h2 span{
	font-size:14px;
	color:#999;
	line-height:30px;
	margin-right:5px;
}
.flink a {
	font-size: 12px;
	margin-right: 5px;
	line-height: 23px
}


.footer_nav{
	background:#F8F8F8;
}
.footer_nav_list{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	padding:20px 0;
}
.footer_nav_list dl{
	width:210px;
	padding-left:20px;
	margin-right:20px;
	float:left;
}
.footer_nav_list dl dt{
	font-size:16px;
	padding:0 0 15px;
	white-space:nowrap;
	width:138px;
	overflow:hidden;
	color:#333;
	font-family:"Microsoft Yahei";
}
.footer_nav_list dl dd{
	white-space:nowrap;
	overflow:hidden;
}
.footer_nav_list dl dd a{
	display:block;
	color:gray;
	line-height:20px;
	width:50%;
	float:left;
}
.footer_nav_list dl dd a:hover{
	color:#019adc;
}


.footer {
	width: 100%;
	background:#FFF;
	padding:15px 0;
}
.footer ul{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.footer .foot_nav{
	padding-bottom:5px;
	border-bottom:1px solid #ddd;
	text-align:center;
}
.footer .foot_nav span{
	margin:0 5px;
	color:#DDD;
}
.footer .foot_nav a {
	font-size: 12px;
	line-height: 30px;
	color:#666;
}

.footer .copy  {
	padding-top:5px;
	line-height: 25px;
	font-size: 12px;
	color: #555;
	text-align:center;
}
.footer .copy a span{
	font-size:16px;
	color:#666;
	line-height:25px;
	margin-right:5px;
}
.footer .copy a.qq{
	background:url('data:image/png;base64,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') no-repeat left center;
	padding-left:20px;
	margin-right:5px;
}

.footer .copy a.weibo{
	background:url('data:image/png;base64,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') no-repeat left center;
	padding-left:23px;
	margin-right:5px;
}
.footer .copy li span.line{
	color:#DDD;
	margin:0 5px;
}
.pd-left {
	width: 690px;
	float: left
}

.pd-title {
	width: 690px;
	float: left
}

.pd-title h1 {
	width: 690px;
	float: left;
	border-bottom: 1px solid #ddd;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	color: #333;
	background: #f8f8f8
}

.pd-title span {
	display: block;
	width: 670px;
	float: left;
	font-size: 14px;
	background: #1f8adc;
	padding: 10px
}

.pd-title span li {
	margin-right: 10px;
	float: left;
	line-height: 25px
}

.pd-title span li a {
	color: #FFF
}

.pd-cover {
	width: 700px;
	float: left
}

.pd-cover-list {
	width: 340px;
	margin: 0 10px 10px 0;
	float: left;
	height: 266px;
	overflow: hidden
}

.pd-cover-title {
	height: 30px;
	line-height: 30px;
	background: #f8f8f8;
	border-bottom: 1px solid #1f8adc
}

.pd-cover-title h2 {
	float: left;
	background: #1f8adc;
	padding: 0 10px
}

.pd-cover-title h2 a {
	color: #FFF;
	font-size: 16px
}

.pd-cover-title span {
	float: right;
	font-size: 12px
}

.pd-cover-arclist {
	padding: 10px 0;
	width: 340px
}

.pd-cover-arclist h3 {
	height: 30px;
	float: left;
	width: 300px;
	overflow: hidden
}

.pd-cover-arclist h3 a {
	color: #1f8adc;
	font-size: 14px
}

.pd-cover-arclist h4 {
	width: 90px;
	height: 60px;
	overflow: hidden;
	padding-right: 10px;
	float: left
}

.pd-cover-arclist p {
	width: 240px;
	line-height: 20px;
	height: 60px;
	font-size: 12px;
	color: #999;
	float: left;
	overflow: hidden
}

.pd-cover-arclist ul {
	width: 340px;
	float: left;
	padding-top: 10px
}

.pd-cover-arclist ul li {
	padding-left: 10px;
	background: url(../img/lidot.gif) no-repeat center left;
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	overflow: hidden
}

.pd-cover-arclist ul li span {
	float: right;
	font-size: 12px;
	color: #999
}

.pd-right {
	width: 300px;
	float: right
}

.location {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	border-bottom: 1px solid #E6E6E6
}
.location ul{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.arc-left {
	width: 680px;
	float: left
}

.arc-box {
	width: 680px;
	float: left
}

.arc-title-box {
	border-bottom: 1px solid #999;
}

.arc-title-box h3 {
	text-align:center;
	font-size: 24px;
	color: #383838;
	font-weight: bold;
}

.arc-title-box ul {
	padding:5px 0;
	overflow: hidden;
}
.arc-title-box ul li {
	font-size: 12px;
	margin-right: 10px;
	color: #999;
	line-height: 25px
}

.arc-title-box ul li a {
	margin-right: 3px;
	color: #019ADC
}

.arc-body {
	font-size: 18px;
	line-height: 1.8;
	color: #383838;
	word-break: break-all
}
.arc-body ul{
	margin-left:60px;
	list-style-type:square;
}
.arc-body ul li{
	list-style-type: square;
}
.arc-body p {
	text-indent: 30px;
	padding-bottom: 15px
}
.arc-body a {
	color: #0060c0;
	text-decoration: none;
}

.arc-body img {
	max-width: 610px;
	box-shadow: 0 0 5px #555;
	border-radius: 3px;
	margin-bottom:15px;
}

.arc-body img:hover {
	box-shadow: 0 0 5px #019adc
}
.arc-body table{border-collapse: collapse;border: none;margin-bottom:15px;}
.arc-body table tr td{border:1px solid #DDD;padding:5px;}
.arc-body table tr td p{text-indent:0 !important;font-size:12px;line-height:1.6;padding-bottom:0;}

.arc-body .likeart{
	padding:10px 0;
	overflow:hidden;
}
.arc-body .likeart h2{
	font-size:16px;
	color:#383838;
}
.arc-body .likeart li{
	width:330px;
	margin-right:10px;
	line-height:25px;
	height:25px;
	float:left;
	font-size:12px;
	overflow:hidden;
}
.arc-body .likeart li a{
	color:#686868;
}
.arc-body .likeart li span{
	color:#999;
	margin-right:5px;
}
.arc-body .likeart li em{
	font-size:12px;
	color:#999;
	float:right;
	font-style:normal;
}
.arc-body address{
	background-image:url('../img/copyright.png');
	background-repeat:no-repeat;
	background-position:10px center;
	margin-top:10px;
	padding:10px 10px 10px 50px;
	background-color:#FAFAFA;
	border:1px solid #999;
	font-style:normal;
	font-size:12px;
	color:#999;
}
.arc-body address a{
	color:#999;
}
.arc-body h3 {
	font-family:"ו";
	padding: 10px 0 10px 10px;
	font-size: 22px;
	margin-bottom: 15px;
	font-weight:bold;
	color: #373737;
background-repeat: repeat-x;
background-image: -khtml-gradient(linear, top left, bottom right, from(#EAEAEA), to(#FFFFFF));
background-image: -moz-linear-gradient(left, #EAEAEA, #FFFFFF);
background-image: -ms-linear-gradient(left, #EAEAEA, #FFFFFF);
background-image: -webkit-gradient(linear, top left, bottom right, color-stop(0%, #EAEAEA), color-stop(100%, #FFFFFF));
background-image: -webkit-linear-gradient(left, #EAEAEA, #FFFFFF);
background-image: -o-linear-gradient(top, #EAEAEA, #FFFFFF);
background-image: linear-gradient(top, #EAEAEA, #FFFFFF);
}

.arc-body p.ip {
	padding-left: 30px;
	background: url(/images/ip.png) left center no-repeat
}
.syntaxhighlighter .toolbar{display:none;}
.syntaxhighlighter{margin-bottom:15px;}

.arc-jogger {
	text-align: center;
	font-size: 12px;
	line-height: 25px
}

.arc-jogger a {
	display: inline-block;
	color: #FFF;
	background: #1f8adc;
	margin: 10px 10px 0 0;
	padding: 2px 10px
}

.arc-jogger .current {
	background: #f0f0f0;
	color: #000
}

.ad-arc-bt {
	overflow: hidden;
}

.arc-user {
	padding: 10px 0;
	overflow: hidden
}

.arc-share {
	width: 280px;
	height: 30px
}

.arc-bdlike {
	float: left
}

.arc-other {
	width: 350px;
	float: right;
	height: 20px;
	padding: 5px 0;
	overflow: hidden;
	text-align: right
}
.arc-wumi {
	background: #F8F8F8;
	margin-top: 10px
}

.arc-pinlun {
	padding: 10px 0;
}

.list-left {
	width: 680px;
	float: left;
	overflow: hidden
}

.list-title {
	height: 30px;
	border-bottom: 2px solid #1f8adc
}

.list-title h2 {
	font-size: 20px;
	line-height: 30px
}

.list-arc {
	width: 680px;
	float: left
}

.list-arc li {
	width: 680px;
	180px;overflow: hidden;
	padding: 10px 0;
	border-bottom: 1px solid #ddd
}

.list-arc li h3 {
	float: left;
	width: 680px;
	height: 40px;
	line-height: 40px;
	font-size: 18px
}

.list-arc li h4 {
	float: left;
	width: 180px;
	height: 120px;
	overflow: hidden
}

.list-arc li p {
	width: 490px;
	padding-left: 10px;
	line-height: 25px;
	float: left;
	font-size: 14px
}

.list-arc li span {
	width: 490px;
	height: 20px;
	float: left;
	font-size: 12px;
	color: #999;
	padding-left: 10px;
	text-align: right
}

.list-pagenum {
	width: 680px;
	float: left;
	color: #555
}

.list-pagenum ul {
	padding: 10px 0
}

.list-pagenum li {
	float: left;
	padding: 3px 10px;
	border: 1px solid #ddd;
	margin-right: 5px
}

.list-pagenum li.thisclass {
	background: #1f8adc;
	color: #FFF
}

.list-pagenum li.thisclass a {
	color: #FFF
}

.t {
	height: 30px;
	border-bottom: 1px solid #dadada;
	background: #f0f0f0
}

.t h2 {
	color: #333;
	font-style: normal;
	float: left;
	font-size: 18px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #dadada;
	border-bottom: 0;
	background: #FFF;
	padding: 0 10px
}

.t a {
	color: #555;
	line-height: 30px;
	margin: 0 5px;
	font-size: 14px
}

.video-info {
	padding: 10px 0;
	line-height: 22px;
	color: #585858;
	font-size: 14px
}

.list-video {
	padding: 10px 0;
	overflow: hidden;
	width: 680px
}

.list-video li {
	width: 160px;
	height: 160px;
	float: left;
	margin: 0 10px 10px 0
}

.list-video li h4 {
	width: 160px;
	height: 100px
}

.list-video li h3 {
	font-size: 14px;
	color: #373737;
	line-height: 20px
}

.list-video li span {
	font-size: 12px;
	color: #999
}




/*---------------baidu share----------------*/
.sharebtnbox2 .bdshare-button-style0-24 a {
float: left!important;
width: 24px!important;
height: 24px!important;
line-height: 24px!important;
padding: 0!important;
margin: 0 5px 0 0!important;
background-image: url(../img/share-ico-2014.png)!important;
opacity: .8!important;
filter: alpha(opacity=80)!important;
}
.share-label{float:left;line-height:24px;}
.bdsharebuttonbox{float:left;}
.sharebtnbox2 .bdshare-button-style0-24 .bds_more{background-position:-145px -203px!important;}
.sharebtnbox2 .bdshare-button-style0-24 .bds_tsina{background-position:-145px 0!important;}
.sharebtnbox2 .bdshare-button-style0-24 .bds_qzone{background-position:-145px -29px!important;}
.sharebtnbox2 .bdshare-button-style0-24 .bds_tqq{background-position:-145px -58px!important;}
.sharebtnbox2 .bdshare-button-style0-24 .bds_renren{background-position:-145px -87px!important;}
.sharebtnbox2 .bdshare-button-style0-24 .bds_douban{background-position:-145px -116px!important;}
.sharebtnbox2 .bdshare-button-style0-24 .bds_weixin{background-position:-145px -145px!important;}
.sharebtnbox2 .bdshare-button-style0-24 .bds_weibo{background-position:-145px -174px!important;}
.sharebtnbox2 .bdshare-button-style0-24 .bds_sqq{background-position:-145px -261px!important;}
.sharebtnbox2 .bdshare-button-style0-24 a:hover{opacity:1!important;filter:alpha(opacity=100)!important;}